uuid: 62516a1a-8798-4b75-b598-8ddfe1e957ab
langcode: en
status: true
dependencies:
  config:
    - node.type.fighter
id: node.fighter.promote
field_name: promote
entity_type: node
bundle: fighter
label: 'Promoted to front page'
description: ''
required: false
translatable: true
default_value:
  -
    value: 0
default_value_callback: ''
settings:
  on_label: 'On'
  off_label: 'Off'
field_type: boolean
